{
  "id": "candice_d159",
  "name": "Candice Choi",
  "handle": "candice",
  "gender": "female",
  "description": "woman from South Korea who cosplays as Shawn Michaels",
  "tags": [
    "cosplayer",
    "costume construction",
    "powerlifting",
    "90s wrestling history",
    "performance art",
    "vintage arcade games",
    "skincare routines",
    "interior design"
  ],
  "avatar_url": "/media/candice_d159/avatar.webp?t=1770039703",
  "banner_url": "/media/candice_d159/banner.webp?t=1770039705",
  "videos": [
    "/media/candice_d159/videos/01_smile_reveal.mp4?t=1770039730"
  ],
  "images": [
    "/media/candice_d159/images/01_mid_mid_neutral.webp",
    "/media/candice_d159/images/02_image.webp",
    "/media/candice_d159/images/03_image.webp",
    "/media/candice_d159/images/04_image.webp",
    "/media/candice_d159/images/05_image.webp",
    "/media/candice_d159/images/06_image.webp",
    "/media/candice_d159/images/07_image.webp",
    "/media/candice_d159/images/08_image.webp",
    "/media/candice_d159/images/09_image.webp",
    "/media/candice_d159/images/10_image.webp",
    "/media/candice_d159/images/11_image.webp",
    "/media/candice_d159/images/12_image.webp",
    "/media/candice_d159/images/13_image.webp",
    "/media/candice_d159/images/14_image.webp",
    "/media/candice_d159/images/15_image.webp",
    "/media/candice_d159/images/16_image.webp",
    "/media/candice_d159/images/17_image.webp",
    "/media/candice_d159/images/18_image.webp",
    "/media/candice_d159/images/19_image.webp",
    "/media/candice_d159/images/20_image.webp",
    "/media/candice_d159/images/21_image.webp",
    "/media/candice_d159/images/22_image.webp",
    "/media/candice_d159/images/23_image.webp",
    "/media/candice_d159/images/24_image.webp",
    "/media/candice_d159/images/25_image.webp",
    "/media/candice_d159/images/26_image.webp",
    "/media/candice_d159/images/27_image.webp",
    "/media/candice_d159/images/28_image.webp",
    "/media/candice_d159/images/29_image.webp",
    "/media/candice_d159/images/30_image.webp",
    "/media/candice_d159/images/31_image.webp",
    "/media/candice_d159/images/32_image.webp",
    "/media/candice_d159/images/33_image.webp",
    "/media/candice_d159/images/34_image.webp",
    "/media/candice_d159/images/35_image.webp",
    "/media/candice_d159/images/36_image.webp",
    "/media/candice_d159/images/37_image.webp",
    "/media/candice_d159/images/38_image.webp",
    "/media/candice_d159/images/39_image.webp",
    "/media/candice_d159/images/40_image.webp",
    "/media/candice_d159/images/41_image.webp",
    "/media/candice_d159/images/42_image.webp",
    "/media/candice_d159/images/43_image.webp",
    "/media/candice_d159/images/44_image.webp",
    "/media/candice_d159/images/45_image.webp",
    "/media/candice_d159/images/47_image.webp",
    "/media/candice_d159/images/48_image.webp",
    "/media/candice_d159/images/49_image.webp",
    "/media/candice_d159/images/50_image.webp",
    "/media/candice_d159/images/51_image.webp"
  ],
  "created_at": "2026-02-02T06:40:23.65363-07:00",
  "dir_name": "candice_d159"
}